Sign in to follow this  
cramhead

Why do I get this error when trying to install a rom

Recommended Posts

HEY....Hi

I want to install a 4.0 rom. Im using a 2nd Gen blade

THE ONLY ROM THAT I CAN INSTALL IS STOCK AND FISH&CHIPS

this is the error I get

IMG_1620.jpg

Is there something I need to do to get a 4.0 rom to install? I've tried lots of different ones

Thanks

Share this post


Link to post
Share on other sites

CyanogenMod10 by KonstaT (Jelly Bean 4.1.2) is superb rom, it has great smoothness and new features. I think that if you try it, you will not use ICS again!

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

Sign in to follow this  

MoDaCo is part of the MoDaCo.network, © Paul O'Brien 2002-2016. MoDaCo uses IntelliTxt technology.